body {
	color:#747474;
	font-family:"Open Sans",PTSansRegular,Arial,Helvetica,sans-serif;	
	font-size:14px;
}

a {
	text-decoration:none;
    text-decoration-color:currentcolor;
    text-decoration-line:none;
    text-decoration-style:solid;	
}

.header {
	border-bottom:1px solid transparent;
    border-bottom-width:1px;
    border-bottom-style:solid;
    border-bottom-color:transparent;
}

.footer {
	border-bottom:1px solid transparent;
    border-bottom-width:1px;
    border-bottom-style:solid;
    border-bottom-color:transparent;
	font: normal normal normal 12px/1.4em 'Open Sans',sans-serif;
	text-align:center;
	color:#8c8989;
	letter-spacing:0;
}

.slogan {
	font-family:open sans,sans-serif;
	text-align:center;
	padding:10px 0;
}

.mailphone {
	text-align:center;
	text-decoration:underline;
    text-decoration-color:currentcolor;
    text-decoration-line:underline;
    text-decoration-style:solid;
}

.mailphone a {
	color:#747474;
}

.mailphone img {
	padding-right:4px;
	vertical-align:middle;	
}

.content {
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
	/*max-width:1100px;	*/
}

.rImg { /* responsive image */
	max-width:100%; /* non eccede mai la sua dimensione originale */
    height:auto; /* si adatta al contenitore */
}

.rImgDesktop { /* responsive image per desktop */
	max-width:100%; /* non eccede mai la sua dimensione originale */
    height:auto; /* si adatta al contenitore */
    /*
    opacity: 1;
	-webkit-transition: opacity 1s,-webkit-transform 1s;
	transition: opacity 1s,-webkit-transform 1s;
	transition: opacity 1s,transform 1s;
	transition: opacity 1s,transform 1s,-webkit-transform 1s;*/
}

/*.rImgDesktop:hover {
	transform: scale(1.1);
	opacity: 0.8;
}*/

.desktopOnly {
}

.mobileOnly {
	display:none;
}

.rImgMobile { /* responsive image per dispositivo mobile: nascosta */
	display:none;
}

.columnContainer {
	text-align:left;
	max-width:1100px;
	margin:auto;
}

.columnContainer::after {
    clear: both;
    content: "";
    display: table;
}

/* suddivisione in 3 colonne */

.column { /* colonna che occupa circa 1/3 dello spazio */
	float:left;
	display:block;
	width:30.6666%;
	margin-right:4%;
}

.column23 { /* colonna che occupa circa 2/3 dello spazio */	
	float:left;
	display:block;
	width:65.3333%;
	margin-right:4%;
}

.columnDx {	/* colonna a dx che occupa circa 1/3 dello spazio */
	float:left;
	display:block;
	width:30.6666%;
	margin-right:0;
}

.column23dx { /* colonna a dx che occupa circa 2/3 dello spazio */	
	float:left;
	display:block;
	width:65.3333%;
	margin-right:0;
}

.column ul li a, .columnDx ul li a {
	text-decoration: underline;
	color:#545454;
	line-height: 1.5;
}

.column ul li a:hover, .columnDx ul li a:hover {
    color: #6d9e11;
}

/* suddivisione in 2 colonne */

.columnHsx { /* colonna sinistra che occupa 1/2 dello spazio */
	float:left;
	display:block;
	width:48%;
	margin-right:4%; /* spazio in mezzo tra le 2 colonne */
}

.columnHdx { /* colonna destra che occupa 1/2 dello spazio */
	float:left;
	display:block;
	width:48%;
	margin-right:0;
}

/* testi */

.title {
	text-align:left;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font: normal normal normal 16px/1.4em 'Open Sans',sans-serif;
	font-size:22px;
	color:#6D9E11;
	line-height: 1.5;
	letter-spacing: 0px;
}

.para, .nomeSede {
	font-size:14px;
	text-align:justify;
	margin-bottom:20px;
	color:#545454;
	line-height:1.54;
	letter-spacing:0;
}

.paraTitle {
	color:#545454;
}

.nomeSede {
	font-weight:bold;
}

.mobileBottomMargin {

}

/* sottoitem di sottoitem in liste: piccini */
ul li ul li ul li {
	font-size:11px;
	font-style:italic;
}

.smallNote {
	font-size:11px;
	font-style:italic;
}

 /* form di contatto */

.acForm p {
	width:99%
}

.acFormTxt {
	width:100%
}

.acFormBtn {
	font-size: 18px;
	padding: 8px 20px;
	margin-bottom: 20px;
	font-family: "PT Sans";
	font-weight: 400;
	letter-spacing: 0px;
	line-height: 17px;
	background: #a0ce4e;
	text-transform: uppercase;
	color: #fff;
	border-width: 0px;
	border-style: solid;
	border-color: #fff;
	border-radius: 2px;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-o-transition: all .2s;
	-webkit-border-radius: 2px;
	cursor: pointer;
	text-decoration: none;
}

.acFormBtn:hover {
	background: #7ca72e;
}

/* riferimenti */

.acRef {
	text-align: center;
	text-decoration: none;
}

/* box, ad es. corsi in programma, staff */

.box, .box2 {
	background-color: rgb(244, 244, 244);
	height: auto;
	overflow: auto; /*visible;*/
	padding:30px;
	cursor: pointer;
	min-height: 180px;
}

.box2 {
	min-height: 215px;
}

.boxContent {
	margin-top: 10px;
	margin-bottom: 0px;	
	color: #545454;
}

.boxContent img {
	display: inline;
    float: left;
    margin-right: 15px;
}

.boxContent .rImgMobile {
	display: none;
}

.boxTitle {
	font-size:18px;
	font-weight:bold;
	line-height:23px;
	color: #98c647;
}

.boxDate {
	font-size:16px;
	font-weight:bold;
	color:#666666;
	margin-bottom:10px;
}

.ecmDestinatari {
	font-size:13px;
	font-weight:normal;
	font-style: italic;
	color:#666666;
	text-align: justify;
}

/* mappe */

.map {
	width: 100%;
	height: 300px;
	margin-bottom: 2px;
}
	
/* per fare altezza = larghezza
.map:after { 
  content: "";
  display: block;
  padding-bottom: 100%;
}*/

.nomeSede {
	color: #99cc00;
}

/* varie ed eventuali */

ul, ul ul, ul ul ul { 
    padding-left: 20px; /* punti lista non troppo rientranti */
    line-height: 1.54;
}

.outerThanksBox {
	background-color:#94c339;
	width:100%;
}

.thanksBox {
	color: #008000;
	padding:15px;
	text-align: center;
}

.outerErrBox {
	background-color:#FF0000;
	width:100%;
	margin-bottom:15px;
}

.errBox {
	color: #000000;
	padding:15px;
	text-align: center;
}

/* cookie warning */

.cookieWarningWrapper {
    position:fixed;
    bottom: 0;
    left: 25%;
    right: 25%;
    background:trasparent;
    text-align:center;
}

.cookieWarning {
    background: rgba(0, 0, 0, 0.9);
    padding:5px;
    color: white;
    font-size:10px;
    text-align: center;
    line-height: 20px;
    border-radius: 10px;
}

.cookieWarning button {
    padding: 2px;
    margin-top: 5px;
    margin-bottom: 5px;
    border-radius: 5px;
}

.ecmDetails {
    table-layout:fixed;
    width:80%;
}

a.anchor {
    display: block;
    position: relative;
    top: -50px;
    visibility: hidden;
}

/* questionario */

.questionario tr td input, .questionario tr td select {
    padding: 8px;
}

.questionario tr td {
    padding-bottom: 15px;
}

.questionario tr td:nth-child(3), .questionario tr td:nth-child(5) {
    padding-left: 20px;
}